<SUF70UninstallData>
<DataFilePath>D:\SPKSSYS\EJWZH\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统V1111</CPRegKey>
<EXELocation>C:\WINDOWS\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>D:\SPKSSYS\EJWZH\系统帮助.chm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\FOXRUN.PIF</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\gdiplus.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\mnkssj.dbf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\msvcr71.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\NETUSER.EXE</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\redir.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\RICHTX32.DEP</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\RICHTX32.OCA</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\RICHTX32.OCX</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\scrrun.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\设置与导入.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\说明书.doc</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\fBL.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\说明.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\COMCTL32.DEP</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\comctl32.ocx</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\redir.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\regsvr32.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\RICHTX32.DEP</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\RICHTX32.OCA</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\RICHTX32.OCX</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\scrrun.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\注册工具\auto.BAT</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\XTXXK.DBF</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\MBWJ.SJK</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\sysdlk.dbf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\vbKSK.DBF</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\vbKSK.FPT</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\vfpksk.dbf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\VFPKSK.FPT</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\xtszk.lib</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\ksdlk.dat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\VB &amp; VFP上机模拟系统.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\VB &amp; VFP上机评分系统.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\VFP9RCHS.DLL</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\vfp9r.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\DATA\SYS_TKSZ.LVL</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\SPKSSYS\EJWZH\SETUP\关于服务器与工作站的相关问题.doc</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\系统帮助.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\考试环境设置与导入(2011下)                    .lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\桌面\VB &amp; VFP上机模拟系统(2011下).lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\VB &amp; VFP上机模拟系统(2011下).lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\VB &amp; VFP上机评分系统(2011下).lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\桌面\关于服务器与工作站的相关问题.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\关于服务器与工作站的相关问题.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统\卸载 Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\SPKSSYS\EJWZH\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\SPKSSYS\EJWZH\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\SPKSSYS</FolderPath>
<FolderPath>D:\SPKSSYS\EJWZH</FolderPath>
<FolderPath>D:\SPKSSYS\EJWZH\Uninstall</FolderPath>
<FolderPath>C:\WINDOWS\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统</FolderPath>
<FolderPath>D:\SPKSSYS\EJWZH\注册工具</FolderPath>
<FolderPath>D:\SPKSSYS\EJWZH\DATA</FolderPath>
<FolderPath>D:\SPKSSYS\EJWZH\SETUP</FolderPath>
<FolderPath>C:\Documents and Settings\Administrator\「开始」菜单\程序\Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Visual BASIC and FoxPro二级考试(安徽考区)2011下模拟系统</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>TYGS</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>V1111</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>版权 (C)2011 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>E-Mail:ygwang21@163.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% 安装</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\SPKSSYS\EJWZH</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Documents and Settings\Administrator\Application Data</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Documents and Settings\Administrator\桌面</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\桌面</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\WINDOWS\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>D:\我的文档\My Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单\程序</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单\程序</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单\程序\启动</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单\程序\启动</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\WINDOWS\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\WINDOWS</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>龙帝国精品论坛</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>http://bbs.mscode.cc</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>D:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>G:\2011年下VB&amp;VFP模拟系统\二级(2011下)上机模拟系统.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>G:\2011年下VB&amp;VFP模拟系统</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>G:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>18.66 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>17.6 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
